#banner {
	background-color: #000;
	text-align: center;
	border-bottom-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align: top;
}
body {
	margin: 0px;
	border-top-style: none;
	border-top-color: #FFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	vertical-align: top;
	color: #FFF;
	text-align: center;
}
#all {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#main {
	background-color: #666;
	width: auto;
}
#leftcol {
	margin: 5px;
	width: 25%;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#rightcol {
	margin: 5px;
	width: 73%;
	float: right;
	font-size: 12px;
}
.clearfloat {
	clear: both;
}
